# platformio account token

Contents

- platformio account token

  - Usage

  - Description

    - Options

## Usage

    platformio account token
    pio account token

## Description

Get or regenerate Personal Authentication Token. It is very useful for Continuous Integration systems, PIO Remote operations where you are not able to authorize manually.

PlatformIO handles Personal Authentication Token from environment variable `PLATFORMIO_AUTH_TOKEN`.

### Options

--regenerate

  If this option is specified a new authentication token will be generated.

--json-output

Return the output in JSON format